/*  3-col layout from glish.com */
body { 
  font:	12px/1.2 Verdana, Arial, Helvetica, sans-serif;
  margin:10px 10px 0px 10px; padding:0px; 
  }
h2 { font-size:14px; color:#336 }  
a:link { color:#6487a5;  }	
a:visited { color:#6487a5; }	

h2, p { margin:8px 10px 10px 10px }
ul { 
	margin:.5em 2em 1.4em 10px; 
	padding:0 
	}
ul li	{ 
	margin:0 0 .5em 1em;
	list-style-type:disc 
  }
  
#leftcontent {
  position: absolute;
  left:10px;
  top:56px;
  width:200px;
  background:#fff;
  border:1px dotted #338;
}

#centercontent {
  background:#fff;
  margin-left: 199px;
  margin-right:199px;
  border:1px dotted #338;
/*
IE5x PC mis-implements the box model. 
The following bit of code was proposed by Tantek Celik.
Read more at http://www.glish.com/css/hacks.asp
*/

voice-family: "\"}\"";
voice-family: inherit;
  margin-left: 201px;
 	margin-right:201px;
}
html>body #centercontent {
 	margin-left: 201px;
 	margin-right:201px;
}

#rightcontent {
  position: absolute;
  right:10px;
  top:56px;
  width:200px;
  background:#fff;
  border:1px dotted #338;
}

#banner {
  background:#fff;
  height:46px;
  border-top:1px dotted #338;
  border-right:1px dotted #338;
  border-left:1px dotted #338;
  voice-family: "\"}\"";
  voice-family: inherit;
  height:45px;
}
html>body #banner {
  height:45px;
}

#banner h1 {
  text-align:center;
  font-size:16px; letter-spacing:.04em;
  padding:10px 10px 0px 10px;
  margin:0px;
  color:#336
}

	
/* for scroller background/border */
#bg { 
  position:relative; left:0px; 
	z-index:1000; width:170px; height:180px;
  background-color:#ffffff; 
  border:1px solid #fff
  } 
/* scroller "window" 
   set width, height (and clip) to match values sent to constructor */
div#wn { 
  position:absolute; left:0px; top:6px;
  width:170px; height:160px; z-index:1;
  clip:rect(0, 160px, 160px, 0); overflow:hidden;
  }

div#cnt {
	position:absolute;
	z-index:1;
	left: 7px;
	top: 1px;
} /* layer that scrolls */

/* scroller items 
   set width and height to match scroller "window" 
   Be sure to set height adequate for your content! */
div#cnt div.item { width:160px; height:160px; color:#336 }

/* styles for scroller content (read important instructions regarding collapsing margins!) */
div#cnt h3 { font-size:12px; margin:0 0 .5em 0 }  
div#cnt p { font-size:11px; margin:.5em 0 0 0 }
div#cnt ul { margin:.5em 0 0 0; padding:0; font-size:11px; }
div#cnt ul li { margin: .5em 0 0 1em; list-style-type:none }